<!DOCTYPE html>
<html>
<head>
	<title>Ejemplo de Meta con http-equiv</title>
	<!-- PARA HTML5 -->
	<!-- <meta charset="utf-8"> -->
	<!-- PARA HTML 4.01 -->
	<meta http-equiv="content-type" content="text/html"/>
	<meta charset="utf-8" />
	<link rel="stylesheet" type="text/css" href="estilos/rojo.css" title="EstiloRojo">
	<link rel="stylesheet" type="text/css" href="estilos/verde.css" title="EstiloVerde">
	<link rel="stylesheet" type="text/css" href="estilos/azul.css" title="EstiloAzul">
	<meta http-equiv="default-style" content="EstiloVerde">
</head>
<body>
	<p>
		Mi texto 1
	</p>
	<p>
		Mi texto 2 
	</p>
	<p>
		Mi texto 3
	</p>
	<p>
		Mi texto 4 
	</p>
</body>
</html>